/* 
  -----------------------------------
  Tab Bar Magic Page Pack CSS
  by Project Seven Development
  www.projectseven.com
  Graffiti Page Pack Layout 01
  2 Column Fixed - menu integrated
  -----------------------------------
*/
body {
	background-color: #000;
	background-image: url(../images/bg.jpg); */
	color: #333333;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0;
	visibility: visible;
	z-index: -1;
	top: 500px;
	right: 500px;
}
#masthead {
	background-image: url(../images/header.jpg);
	width: 900px;
	height: 140px;
	background-color: #FFFFFF;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}


/********LAYOUT WRAPPER**********/
#layout {
	width: 900px;
	background-color: #FFFFFF;
	/*background-image: url(../images/graf-shadow.jpg); */
	background-repeat: repeat-y;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: #022946;
	border-right: 4px solid #022946;
	border-bottom: 4px solid #022946;
	border-left: 4px solid #022946;	
}
/********MENU WRAPPER**********/
#menubar {
	font-size: 0.8em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 900px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/********COLUMN WRAPPER**********/
#columnwrapper {
	margin: 0 auto;
	width: 900px;
	padding: 1.6em 0 0 0;
	background-repeat: no-repeat;
	background-position: right top;
}
/*MAIN and SIDEBAR COLUMNS
  Width of both must equal width of columnwrapper
	675 + 225 = 900 */
#mainbox {
	float: left;
	width: 899px;
	border-top: solid 0px #000000;
}
#sidebox {
	width: 225px;
	background-color: #FFF;	
	margin: 0;
	padding: 0;
}

/********CONTENT CONTAINERS*********/

/*Main Content*/
#maincontent {
	padding: 10px 80px 20px 50px;
	font-size: 0.85em;
	background-repeat: repeat-y;
	background-position: right top;
}
#maincontent p{
	line-height: 1.5em;
	margin: 8px 0px 12px 0px;
}

.callout {
	float: left;
	width: 132px;
	margin: 6px 8px 0px 0px;
	padding: 10px;
	border: 1px solid #333333;
	font-size: 0.75em;
}
/*Sidebar*/
#sidecontent {
	font-size: 0.8em;
	border-top: solid 0px #000000;
	padding: 0px 20px 20px 0px;
	margin: 0px 0px 0px 0px;
}
#sidecontent p{
	line-height: 1.5em;
	margin: 8px 0px;
}

#sidecontent em{
	font-family: verdana,arial,sans-serif;
	font-size: 1.1em;
}

/********HEADINGS*******/
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;	
	font-size: 1.35em;
	color: #A31933;
	letter-spacing: 0.3em;
}
h1, h2, h3, h4 {
	line-height: normal;
	font-family:Arial, Helvetica, sans-serif;
}
h2 {
	margin: .5em 0 0 0;
	font-size: 1.2em;
	color: #A31933;
}

.h3altcolor {
	color: #842F84;
	}
	
h3 {
	margin: 1.5em 0 0 0;
	font-size: 1.0em;
	color: #842F84;
}

.h3altcolor {
	color: #842F84;
	}

h3.subhead1 {
	color: #842F84;
	display:inline;
	padding-right: 6px;
	}
	
h4 { 
	color: #A31933;
	font-size: .9em;
	}
	
#sidecontent h3.topheading {
	margin: 0;
}

#sidecontent em {
	font-size: .9em;
}

/*CLEARING the LAYOUT FLOATS*/
.clearit {
	font-size: 0;
	line-height: 0;
	height: 0;
	clear: both;
}

/********BOTTOM SHADOW GRAPHIC**********/
#bottom {
/*	background-image: url(../images/graf-footer.jpg);
	background-repeat: no-repeat;
	height: 48px;
	background-position: left bottom;	*/
}

/***********FOOTER************/
/*Footer Container*/
#footerbox {
	width: 900px;
	margin: 0 auto;
	font-size: 0.7em;
	color: #CECCC4;
}
/*Footer Content*/
#footer {
	padding: 0 0 0 30px;
}
/******SKIP LINKS********/
/*Skip Links Container*/
#skips {
	position: absolute;
	top: 6px;
	right: 15px;
	margin: 0 15px 0 0;
}
/*Skip Link Link Styles*/
#skips a, #skips a:visited, #skips a:hover {
	color: #8D9298;
	cursor: default;
	font-size: 0.1em;
}
.p7fix a:active, #skips a:active, #skips a:focus {
	color: #FFFFFF;
	background-color: #4a4a4a;
	cursor: pointer;
	font-size: .8em;
}
/*********PAGE LINK STYLES********/
#columnwrapper a:hover, #columnwrapper a:active, #columnwrapper a:focus, 
#footer a:hover, #footer a:active, #footer a:focus {
	background-color: #A51930;
	color: #FFFFFF;
	text-decoration: none;
}
.p7TBMsubbox {
	padding: 4px 0 24px 12px;
}
#alpha-1 a:hover {background-color: transparent;}

/********ADDITIONS*******/

.highlight {
	font-weight: bold;
	color: #A31933;
	}
	
.smallfont {
	font-size: 0.8em;
}

.smallfont2 {
	font-size: 0.7em;
	font-weight: normal;
	color: #000000;
}	


#maincontent ul {
  margin-left: 2em;
  padding-left: 0;
}
#maincontent ul li {
	list-style-type: disc;
	list-style-position:outside;
    margin: 0;
    padding: 0;
}

#sidebox ul {
  margin-left: 1.5em;
  padding-left: 0;
}
#sidebox ul li {
	list-style-type: disc;
	list-style-position:outside;
    margin: 0;
    padding: 0;
}

img.image_nofloat {
border: solid 1px #000000;
margin: 6px 6px 6px 6px;
}

img.left {
position: relative;
float: left;
margin: 0em 1.8em .2em 0em;
border: solid 1px #000000;
}

img.left1 {
position: relative;
float: left;
margin: 0em 1em .2em 0em;
border: solid 1px #000000;
}

img.right {
position: relative;
float: right;
margin: 0em 0em .8em .8em;
border: solid 1px #000000;
}

img.right1 {
position: relative;
float: right;
margin: 0em 0em .8em .8em;
}

img.sidebarimage {
border: solid 1px #000000;
margin: 4px 0em 0em 10px;
}

.box {
  /* width: 267px; */
  padding: 0;
  margin: 0;
}

.box h2, .box p {
  padding-left: 5px;
  padding-right: 15px;
}

.box2 {
  border: solid 1px #000000;
  background-color: #FFFFFF;	  
  padding: 0;
  margin: 0;
  background: url(../images/boxgradient.jpg) repeat-x top left;
}

.box2 h2, .box2 p {
  padding-left: 10px;
  padding-right: 10px;
}
